# Class TCefSetCookieCallbackOwn

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFSetCookieCallback

## Declaration

`type TCefSetCookieCallbackOwn = class(TCefBaseRefCountedOwn, ICefSetCookieCallback)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedOwn
- TCefSetCookieCallbackOwn

## Overview

### Methods

| `procedure OnComplete(success: Boolean); virtual; abstract;`
| `constructor Create; virtual;`

## Description

### Methods

| `procedure OnComplete(success: Boolean); virtual; abstract;`
This item has no description. Showing description inherited from ICefSetCookieCallback.OnComplete. Method that will be called upon completion. |success| will be true (1) if the cookie was set successfully.

| `constructor Create; virtual;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.